
stations: 
  - さっぽろ (n10255638451)
  - さっぽろ (n7805229113)
  - すすきの (n7805229111)
  - ひばりが丘 (n7809372532)
  - バスセンター前 (n7809484253)
  - 中の島 (n7805229109)
  - 中島公園 (n7805229110)
  - 二十四軒 (n7809484247)
  - 元町 (n10255638447)
  - 円山公園 (n7809484249)
  - 北12条 (n7805229114)
  - 北13条東 (n10255638450)
  - 北18条 (n7805229115)
  - 北24条 (n7805229116)
  - 北34条 (n7805229117)
  - 南平岸 (n7805229107)
  - 南郷13丁目 (n7809387940)
  - 南郷18丁目 (n7809372530)
  - 南郷7丁目 (n7809372529)
  - 大谷地 (n7809372531)
  - 大通 (n10255638452)
  - 大通 (n7805229112)
  - 大通 (n7809484252)
  - 学園前 (n10255638454)
  - 宮の沢 (n7809581297)
  - 幌平橋 (n7805229119)
  - 平岸 (n7805229108)
  - 新さっぽろ (n7809372533)
  - 新道東 (n10255638446)
  - 月寒中央 (n10250650638)
  - 東区役所前 (n10255638449)
  - 東札幌 (n7809387938)
  - 栄町 (n10255638445)
  - 澄川 (n7805229106)
  - 琴似 (n7809484246)
  - 環状通東 (n10255638448)
  - 発寒南 (n7809581298)
  - 白石 (n7809387939)
  - 真駒内 (n7805229104)
  - 福住 (n10246767539)
  - 美園 (n10255248440)
  - 自衛隊前 (n7805229105)
  - 菊水 (n7809387937)
  - 西11丁目 (n7809484251)
  - 西18丁目 (n7809484250)
  - 西28丁目 (n7809484248)
  - 豊平公園 (n10255638455)
  - 豊水すすきの (n10255638453)
  - 麻生 (n7805229118)

transfers: 
  - 
    - さっぽろ (r7966810)
    - さっぽろ (r8000536)
  - 
    - 大通 (r7966816)
    - 大通 (r8000546)
    - 大通 (r9643618)

routes: 
  - 
    type: subway
    ref: H
    name: 東豊線
    colour: '#0000ff'
    station_count: 14
    stations: 
      - 栄町
      - 新道東
      - 元町
      - 環状通東
      - 東区役所前
      - 北13条東
      - さっぽろ
      - 大通
      - 豊水すすきの
      - 学園前
      - 豊平公園
      - 美園
      - 月寒中央
      - 福住

    itineraries: 
      r1827999: 
        - 栄町 (n10255638445)
        - 新道東 (n10255638446)
        - 元町 (n10255638447)
        - 環状通東 (n10255638448)
        - 東区役所前 (n10255638449)
        - 北13条東 (n10255638450)
        - さっぽろ (n10255638451)
        - 大通 (n10255638452)
        - 豊水すすきの (n10255638453)
        - 学園前 (n10255638454)
        - 豊平公園 (n10255638455)
        - 美園 (n10255248440)
        - 月寒中央 (n10250650638)
        - 福住 (n10246767539)

      r8000553: 
        - 福住 (n10246767539)
        - 月寒中央 (n10250650638)
        - 美園 (n10255248440)
        - 豊平公園 (n10255638455)
        - 学園前 (n10255638454)
        - 豊水すすきの (n10255638453)
        - 大通 (n10255638452)
        - さっぽろ (n10255638451)
        - 北13条東 (n10255638450)
        - 東区役所前 (n10255638449)
        - 環状通東 (n10255638448)
        - 元町 (n10255638447)
        - 新道東 (n10255638446)
        - 栄町 (n10255638445)


  - 
    type: subway
    ref: N
    name: 南北線
    colour: '#008800'
    station_count: 16
    stations: 
      - 麻生
      - 北34条駅
      - 北24条駅
      - 北18条駅
      - 北12条駅
      - さっぽろ
      - 大通
      - すすきの駅
      - 中島公園
      - 幌平橋
      - 中の島駅
      - 平岸駅
      - 南平岸
      - 澄川
      - 自衛隊前
      - 真駒内

    itineraries: 
      r1827998: 
        - 麻生 (n7805229118)
        - 北34条 (n7805229117)
        - 北24条 (n7805229116)
        - 北18条 (n7805229115)
        - 北12条 (n7805229114)
        - さっぽろ (n7805229113)
        - 大通 (n7805229112)
        - すすきの (n7805229111)
        - 中島公園 (n7805229110)
        - 幌平橋 (n7805229119)
        - 中の島 (n7805229109)
        - 平岸 (n7805229108)
        - 南平岸 (n7805229107)
        - 澄川 (n7805229106)
        - 自衛隊前 (n7805229105)
        - 真駒内 (n7805229104)

      r8000571: 
        - 真駒内 (n7805229104)
        - 自衛隊前 (n7805229105)
        - 澄川 (n7805229106)
        - 南平岸 (n7805229107)
        - 平岸 (n7805229108)
        - 中の島 (n7805229109)
        - 幌平橋 (n7805229119)
        - 中島公園 (n7805229110)
        - すすきの (n7805229111)
        - 大通 (n7805229112)
        - さっぽろ (n7805229113)
        - 北12条 (n7805229114)
        - 北18条 (n7805229115)
        - 北24条 (n7805229116)
        - 北34条 (n7805229117)
        - 麻生 (n7805229118)


  - 
    type: subway
    ref: T
    name: 東西線
    colour: '#ff8c00'
    station_count: 19
    stations: 
      - 宮の沢
      - 発寒南
      - 琴似
      - 二十四軒駅
      - 西28丁目
      - 円山公園
      - 西18丁目
      - 西11丁目
      - 大通
      - バスセンター前駅
      - 菊水
      - 東札幌
      - 白石
      - 南郷7丁目
      - 南郷13丁目
      - 南郷18丁目
      - 大谷地
      - ひばりが丘
      - 新さっぽろ

    itineraries: 
      r1827997: 
        - 宮の沢 (n7809581297)
        - 発寒南 (n7809581298)
        - 琴似 (n7809484246)
        - 二十四軒 (n7809484247)
        - 西28丁目 (n7809484248)
        - 円山公園 (n7809484249)
        - 西18丁目 (n7809484250)
        - 西11丁目 (n7809484251)
        - 大通 (n7809484252)
        - バスセンター前 (n7809484253)
        - 菊水 (n7809387937)
        - 東札幌 (n7809387938)
        - 白石 (n7809387939)
        - 南郷7丁目 (n7809372529)
        - 南郷13丁目 (n7809387940)
        - 南郷18丁目 (n7809372530)
        - 大谷地 (n7809372531)
        - ひばりが丘 (n7809372532)
        - 新さっぽろ (n7809372533)

      r8000568: 
        - 新さっぽろ (n7809372533)
        - ひばりが丘 (n7809372532)
        - 大谷地 (n7809372531)
        - 南郷18丁目 (n7809372530)
        - 南郷13丁目 (n7809387940)
        - 南郷7丁目 (n7809372529)
        - 白石 (n7809387939)
        - 東札幌 (n7809387938)
        - 菊水 (n7809387937)
        - バスセンター前 (n7809484253)
        - 大通 (n7809484252)
        - 西11丁目 (n7809484251)
        - 西18丁目 (n7809484250)
        - 円山公園 (n7809484249)
        - 西28丁目 (n7809484248)
        - 二十四軒 (n7809484247)
        - 琴似 (n7809484246)
        - 発寒南 (n7809581298)
        - 宮の沢 (n7809581297)



